pppd doesn't work with mgetty HELP

pppd doesn't work with mgetty HELP

Post by Milica Pty L » Fri, 15 Nov 1996 04:00:00



Hi everyone!

I decided to use mgetty instead uugetty. Unfortunately, when I run pppd,
I get the message like: "no ppp support in kernel". If I switch back to
uugetty, pppd works fine. I tried mgetty both version 0.98 and 0.99 beta
with the same success. I carefully set lock file to "/var/lock/LCK.." in
both pppd2.2.0f package and in mgetty.

I am running 2.0.24 kernel, but the same thing happened with 2.0.21
kernel.

Has anyone had similar experience? Is there a cure?

Regards,
Milan